## org.apache.myfaces.renderkit.html
Class HtmlFormRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlFormRendererBase
                  org.apache.myfaces.renderkit.html.HtmlFormRenderer

public class HtmlFormRenderer
extends HtmlFormRendererBase

Version:
  $Revision: 167257 $ $Date: 2004-10-13 07:51:02 -0400 (Wed, 13 Oct 2004) $
Author:
  Manfred Geiler (latest modification by $Author: matze $), Thomas Spiegl, Anton Koinov

Constructor Summary
`HtmlFormRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlFormRendererBase
`addHiddenCommandParameter, decode, encodeBegin, encodeEnd, getActionUrl`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlRenderer
`encodeChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, getConvertedValue, getRendersChildren`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlFormRenderer

    public HtmlFormRenderer()